DragonFly BSD
DragonFly kernel List (threaded) for 2010-10
[Date Prev][Date Next]  [Thread Prev][Thread Next]  [Date Index][Thread Index]

Re: pkgsrc and 2.8

From: Makoto YAMAKURA <yakina@xxxxxxxxxxx>
Date: Tue, 19 Oct 2010 10:35:54 +0900


2010/10/19 Matthew Dillon <dillon@apollo.backplane.com>:
>    Ok, this may take a while.  The basic problem is that a number of
>    patch files in pkgsrc didn't follow the pkgsrc rules on making patch
>    files and ended up with $NetBSD$ expansions that don't match what
>    was committed to cvs.  There is no easy solution from the git repo
>    side because any corrections we make will cause merge problems later
>    on.
>    For the moment a workaround is to 'bmake makepatchsum' in the effected
>    directories.
>                                                -Matt

Sorry for unclear explanation...

I'm using master branch of pkgsrcv2 and 'git show 388881' says 'Update
"apr-util" package to version 1.3.10', but Makefile haven't changed

pkgsrc-2010Q2 branch have Makefile updated to 1.3.10 and 'git show
ff920fb' says patch-ab have removed, but the patch still exists.

It could be another problem?

[Date Prev][Date Next]  [Thread Prev][Thread Next]  [Date Index][Thread Index]